/*-------------------------------*/
/*----------   CLASS   ----------*/
/*-------------------------------*/


.tableAdmin3 tr th.mob, .tableAdmin3 tr td.mob{display: none;}


/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/



header#header p.logo{display: none;}



a.menuMobile{display: block; height: 65px; line-height: 65px; background: url('../images/icone-menu.png') 8px 23px no-repeat; padding-left: 36px; color: #fff; font-weight: bold; text-decoration: none; font-size: 14px;}

nav#menuPrincipal {width: 150px; margin-left: 0;}
nav#menuPrincipal ul{display: none;}
nav#menuPrincipal > ul.clicMenu{display: block; position: absolute; z-index: 10;}
nav#menuPrincipal ul li{display: block; float: none; height: 35px; line-height: 35px; background-color: #59af18; border-bottom: 1px solid #fff; border-left: 0; width: 120px;}
nav#menuPrincipal ul li a{padding: 0 15px;}
nav#menuPrincipal ul li a:hover{background-color: #292929;}
nav#menuPrincipal ul li > ul{top: 0px; left: 120px; display: none;}





section.content article.col2, section.content div.col2{width: auto; float: none;}
section.content article.col2.no1, section.content div.col2.no1{margin-right: 0;}